/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package aud.exam.prep;

public class Main {

    public static void main(String[] args) {
        System.out.println("Hello World!");
    }
}